html { overflow-y: scroll; }

/*IMAGES*/
img{ display:block; }

/*MESSAGES DRUPAL*/
.not-logged-in .messages { display: none; }

/*OVER*/
div.over{  position:absolute; z-index:40; top:0; left:0; background:transparent; text-decoration:none; border:none; text-indent:-999999px; cursor:pointer; background:url(../images/transparent.png); }

/*TEXTAREA*/
.form-textarea-wrapper textarea{ -moz-box-sizing: content-box; box-sizing: content-box; -webkit-box-sizing: content-box; resize:none; height:90px; }

